CVE-2018-19800 log

Source
Severity Medium
Remote No
Type Denial of service
Description
A potential buffer overflow vulnerability was found on invalid new_aubio-tempo in aubio before 0.4.9, which may lead to application crash when playing a crafted audio file.
Group Package Affected Fixed Severity Status Ticket
AVG-888 aubio 0.4.8-1 0.4.9-1 Medium Fixed
Date Advisory Group Package Severity Description
12 Feb 2019 ASA-201902-8 AVG-888 aubio Medium denial of service
References
https://github.com/aubio/aubio/commit/1cf031a3a5b869368562b1251419fd45191eaa53